{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "OndanetConnection": "Data Source = tileria2020;Initial Catalog=bonita4;Integrated security=false;User id=sa;password=123456;TrustServerCertificate=True",
    "DatabaseType": "SqlServer"
  },
  "AllowedHosts": "*"
}
